 .cd-timeline-img {
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 65px;
    text-align: center;
  }
  @media only screen and (min-width: 1170px) {
    .cd-timeline-img {
      left: 50%;
      transform: translateX(-50%); 
      min-width: auto;
    }
    .cd-timeline-content {
        margin-bottom: 0px;
      }
  }
  .cd-timeline-content {
    margin-left: 75px;
    margin-bottom: 20px;
  }

  @media only screen and (min-width: 1170px) {
    .cd-timeline-content {
      margin-left: 0;
      width: 45%;
    }
    .cd-timeline-block:nth-child(odd) .cd-timeline-content {
      margin-left: auto;
    }
    .duration-lines{
        left: 50% !important;
        transform: translateX(-50%);
      }
  }
  
  .cd-container .cd-timeline-block:first-child ,    
  .cd-container .cd-timeline-block:last-child {
    min-height: 160px;
  }
  .cd-container {
    isolation: isolate;
    overflow: hidden;
  }
  .timeline-container:not(.open-timeline) .cd-container{
        max-height: 830px;
}
.timeline-container.open-timeline .timeline-overlay, 
.timeline-container.open-timeline .view-timeline-btn{
    display: none;
}
.timeline-overlay{
    height: 257px;
    background: linear-gradient(180deg, rgba(242, 244, 247, 0) 0%, #F2F4F7 100%);
}
  .duration-lines {
    gap: 6px;
    left: 20px;
    z-index: -1;
    justify-content: center;
}
.duration-lines span{
    width: 2px;
    position: relative;
}
.duration-lines span.start::after, .duration-lines span.end::after{
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: currentColor;
    border-radius: 50%;
}
.duration-lines span.start::after{
    bottom: 0px;
}
.cd-container .cd-timeline-block:last-child .duration-lines span.start::after{
    bottom: 26px;
}
.duration-lines span.end::after{
    top: 26px;
}
.line-color1{
    color: #E5932E;
    background-color: currentColor;
}
.line-color2{
    color: #201C1C;
    background-color: currentColor;
}
.line-color3{
    color: #12539E;
    background-color: currentColor;
}
.line-color4{
    color: #C05B27;
    background-color: currentColor;
}
.line-color5{
    color: #FF5A5A;
    background-color: currentColor;
}
.line-color6{
    color: #D0D5DD;
    background-color: currentColor;
}
.line-color7{
    color: #667085;
    background-color: currentColor;
}
.color-dot{
    width: 6px;
    height: 6px;
    display: block;
}